/*css*/
.indexTop {
	background-color: #eeeeee;
	height: 40px;
	width: 100%;
}

.indexTopRight, .indexTopLeft {
	line-height: 40px;
}

.indexTopRight>p>a, .indexTopLeft>a {
	cursor: pointer;
	line-height: 16px;
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	border-right: 2px #999 solid;
}

.indexTopRight>p>a:last-child, .indexTopLeft>a:last-child {
	border: none;
}

.indexTopLeft>a:hover {
	color: #000;
}

.indexTopRight>p>span {
	padding-right: 20px;
}

.indexperson {
	right: 30px;
	top: 40px;
	z-index: 2;
}

.indexperson {
	background-color: #ffffff;
	border: 1px solid #c5c5c5;
	padding: 6px 16px;
}

.indexperson>a {
	display: block;
	font-size: 14px;
	color: #666;
	line-height: 30px;
}

.indexperson>a:hover {
	color: #be8839;
}
/*顶部灰色*/
.indexBanner {
	height: 300px;
	width: 100%;
	overflow-x: hidden;
}

.indexBanner img {
	position: absolute;
	left: 50%;
	top: 0px;
	margin-left: -960px;
	z-index: 1;
}

.indexSearch {
	top: 80px;
	right: 20px;
	z-index: 6;
	background: url("../images/indexSearch_bg.png");
	padding: 20px 30px;
}

.indexSearchLeft {
	width: 30%;
	float: left;
}

.indexYearLeft {
	width: 20%;
	float: left;
}

.indexSearchRight {
	width: 68%;
	float: left;
}

.searchBox>input[type="text"] {
	float: left;
	width: 70%;
}

.searchBox>input::-webkit-input-placeholder {
	color: #999;
	font-size: 14px;
}

.searchBox>input:-moz-placeholder {
	color: #999;
	font-size: 14px;
}

.searchBox>input:-ms-input-placeholder {
	color: #999;
	font-size: 14px;
}

.searchBox>button, .searchBox>a {
	float: left;
	line-height: 36px;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	width: 30%;
	display: block;
	cursor: pointer;
	background:#0066cc;
}

.searchBox>button {
	border: none;
}
.searchBox>button:hover{
	background-color:#1e9fff;
}
.searchBox>button:active, .searchBox>a:active {
	background: #1e9fff;
}

.indexSearch_hotword {
	width: 100%;
	height: 56px;
	overflow: hidden;
}

.indexSearch_hotword p {
	color: #333;
}

.indexSearch_hotword a {
	color: #666;
}

.indexSearch_hotword a:hover {
	color: #323232;
}

.indexSearch_hotword p, .indexSearch_hotword a {
	font-size: 14px;
	float: left;
	line-height: 28px;
	padding-right: 10px;
}

.box {
	width: 100%;
}
/*banner& search*/
.indexNavbox {
	width: 100%;
	background-color: #0066cc;
	height: 60px;
	line-height: 60px;
}
/*导航*/
nav ul {
	height: 60px;
	background-color: #be8839 !important;
	padding: 0 !important;
}
nav ul li {
	text-align: center;
	line-height: 60px;
	background: url(../images/navRight_bg.png) no-repeat right center;
}
nav ul li.last {
	text-align: center;
	line-height: 60px;
	background: none;
}
nav ul li:last-child{background:none;}

nav ul li a {
	padding: 0 !important;
	width: 100%;
	font-size: 20px;
	color: #ffffff;
	display: block;
}

nav ul li a span {
	display: none !important;
}

nav ul li a:hover {
	color: #fff159;
}

nav > ul.layui-nav {
    background-color:#0066cc!important;
}
nav > ul > li > a{
    color: #ffffff!important;
}
.layui-nav .layui-nav-child a:hover {
    background-color: #0066cc !important;
    color: #ffffff;
}
.layui-col-xs2 {
	width: 14.285714%
}

.navaft:after {
	background-color: #9c691f !important;
}

.navitem:after {
	background-color: #9c691f !important;
	height: 4px !important;
}
/*contanter*/
.indexZhisu {
	width: 100%;
}

.indexZhisuTop {
	border-bottom: 2px solid #e8e8e8;
	line-height: 50px;
}

.indexZhisuTop a {
	line-height: 30px;
}

.indexZhisuTop>h3 {
	font-size: 18px;
	padding-left: 10px;
	color: #0066cc;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: -2px;
	border-bottom: 2px solid #0066cc;
	width: 90px;
	float: left;
}

.indexZhisuTop a {
	float: right;
	padding-right: 4px;
	padding-top: 16px;
	font-size: 14px;
	color: #666;
}

.indextabOne {
	border: none !important;
	top: 6px;
	font-weight: bolder;
	left: 100px;
}

.indextabOne>.layui-this {
	color: #0066cc!important;
}

.indextabOne li {
	padding: 0px;
}

.indexZhisu_Tab {
	border-color: #f2f2f2 !important;
	border: none !important;
	background-color: #f2f2f2;
	padding: 20px 10px;
}
/* .indexZhisu_Tab li{
  padding-top: 5px!important;
  border:1px solid #f2f2f2;
}
.indexZhisu_Tab > li p,.indexZhisu_Tab > li span{

  margin:0 auto;
  text-align:center;
}
.indexZhisu_Tab > li p{
    line-height:34px;
}
.indexZhisu_Tab li:hover{
  border:1px solid #dcdcdc;
}
 */
.countryShow dl, .indexZhisu_Tab dl {
	padding-top: 5px !important;
	border: 1px solid #f2f2f2;
	cursor: pointer;
}

.countryShow dl dt, .indexZhisu_Tab dl dt {
	color: #323232;
	font-size: 14px;
	display: block;
	padding-left: 5px;
}

.countryShow dl dt {
	line-height: 38px;
}

.countryShow dl dd img, .indexZhisu_Tab dl dd img {
	display: inline-block !important;
	width: 100%
}

.countryShow dl:hover dt, .indexZhisu_Tab dl:hover dt {
	color: #be8839;
}

.countryShow dl:hover, .indexZhisu_Tab dl:hover {
	border: 1px solid #dcdcdc;
}
/*.indexZhisu_Tab li > img{*/
/*width:90%;*/
/*display: block;*/
/*margin:0 auto;*/
/*}*/
.layui-tab-item>img {
	width: 100%;
}

.indexZhisu_Tab li:hover {
	color: #be8839;
}
/*.indexZg dd > img{
  width: 100%;
}*/
.indexZg dd {
	position: relative;
}

.indexZg {
	border: 2px solid #fff;
	cursor: pointer;
}

.indexZg:hover {
	border: 2px solid #f5f5f5;
	background-color: #f2f2f2
}

.indexZg dt {
	width: 100%;
	font-size: 14px;
	line-height: 40px;
}

.indexZgModel {
	position: absolute;
	z-index: 2;
	top: 40%;
	left: 40%;
	width: 50%;
	height: 50%;
}

.indexZgModel>a {
	display: inline-block;
}

.indexZgModel>a>img {
	opacity: 0.4;
}

.indexZgModel>a:hover img {
	opacity: 1;
}

.indexRight_Top {
	margin-top: 15px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-bottom: 2px solid #bf0101;
	width: 96%;
	position: relative;
}

.indexRight_Top>p {
	display: block;
	background-color: #f2f2f2;
	padding: 0px 10px;
	font-size: 24px;
	font-weight: bolder;
	position: absolute;
	z-index: 2;
	top: 22px;
	left: 50%;
	margin-left: -60px;
}

.marginL20 {
	margin-left: 20px;
}

.footer p {
	color: #c4d6e8;
	font-size: 12px;
	text-align: center;
	line-height: 26px;
	text-shadow: 0 0 1px #666;
}

.footer {
	width: 100%;
	padding: 20px 0;
}

.color333 a {
	color: #333333 !important;
}

.indesName a, .indesName span {
	float: left;
	line-height: 40px;
}

.indesName a {
	padding: 0 4px !important;
}

.leftSu dd {
	padding-left: 20px !important;
}

.leftSu dd a {
	color: #333333 !important;
}

.borderBottomFff {
	border-color: #fff;
}

.business {
	border-color: #fff !important;
}

.business>li {
	padding: 0 20px;
	text-align: left;
	background-color: #f3f3f3;
	margin-left: 20px;
	line-height: 50px;
	display: block !important;
	border-bottom: 1px solid #eeeeee;
}

.business>li:hover {
	background-color: #e3e3e3;
}

.borderBottomFff {
	border-color: #fff;
}

.eachartList {
	/*width:750px!important;*/
	/*height: 420px!important;*/
	/*margin: 0 auto;*/
	width: 100%;
	height: 480px;
	margin-top:20px;
}

.nullList {
	position: absolute;
	left:20px;
	right:0px;
	width: 810px;
	height: 480px;
	font-size:20px;
	z-index:10;
	display: flex;/*设置为弹性容器*/
    align-items: center; /*定义div1的元素垂直居中*/
    justify-content: center; /*定义div1的里的元素水平居中*/
    filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;  
    background:#f3f5f8;
    color:#666;
}

.eachartTwo {
	width: 650px !important;
	height: 320px !important;
	margin: 0 auto;
}

.echartsH3 {
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	color: #323232;
}

.lMacro .layui-this {
	background-color: #ffffff !important;
}

.lMacro li {
	padding: 0 !important;
}

.lMacro {
	position: relative;
}

.lMacro>span {
	position: absolute;
	z-index: 2;
	right: 10px;
	color: white;
	padding: 0 6px;
	background-color: #ce974b;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 12px;
	cursor: pointer;
}

.lMacro>span:hover {
	background-color: #a5793d;
}

.lMacro>span>a {
	color: white;
}

.skrbox>div {
	padding: 0 10%;
}

.skrborder img {
	cursor: pointer;
}

/*公共*/
.floatL {
	float: left;
}

.floatR {
	float: right;
}

.positionR {
	position: relative;
}

.positionA {
	position: absolute;
}

.marginR2 {
	margin-right: 2%;
}

.indexHred {
	color: #444;
	padding:4px;
}

.marginTop20 {
	margin-top: 20px;
}

.marginTop40 {
	margin-top: 40px;
}

.height100 {
	height: 100%;
}

.width100 {
	width: 100%;
}

.width80 {
	width: 80%;
}

.minheight600 {
	min-height: 600px;
}


.minheight264{
	min-height:264px;
}

.bacground_f2f2f2 {
	background-color: #f2f2f2;
}

.bacground_eee {
	background-color: #eeeeee !important;
}

.border_dcdcdc {
	border: 1px solid #dcdcdc;
}

.padding0 {
	padding: 0 10px !important;
}

.marginB20 {
	margin-bottom: 20px;
}

.background_a4793c {
	background-color: #0066cc;
}

.padding20 {
	padding: 20px;
}

.bacground_fdf6ed {
	background-color: #efefef !important;
}

.bacground_ecdec9 {
	background-color: #ecdec9;
}

.color333 {
	color: #333333;
}

.color999 {
	color: #999999;
}

.color333 li {
	line-height: 40px !important;
}

.color333 li dl {
	top: 40px !important;
}

@media only screen and (max-width: 1200px) {
	.indexZg dd>img {
		width: 195px;
		height: 130px;
	}
	.indexZhisu_Tab dl dd {
		width: 220px;
		height: 140px;
	}
	.countryShow dl dd {
		width: 130px;
		height: 84px;
	}
}

@media only screen and (max-width: 990px) {
	.indexBanner img {
		margin-left: -840px !important;
	}
	.indexZg dd>img {
		width: 146px;
		height: 100px;
	}
	.indexZhisu_Tab dl dd {
		width: 165px;
		height: 100px;
	}
	.countryShow dl dd {
		width: 90px;
		height: 62px;
	}
}

@media only screen and (max-width: 768px) {
	.indexSearch {
		left: 0 !important;
		background: url("../images/indexSearch_bg2.png") !important;
	}
	.indexBanner img {
		margin-left: -700px !important;
	}
	.indexZg dd>img {
		width: 200px;
		height: 134px;
	}
	.indexZhisu_Tab dl dd {
		width: 120px;
		height: 70px;
	}
	.countryShow dl dd {
		width: 120px;
		height: 70px;
	}
}

@media screen and (min-width:1200px) {
	.indexZg dd>img {
		width: 240px;
		height: 150px;
	}
	.indexZhisu_Tab dl dd {
		width: 125px;
		height: 80px;
	}
	.countryShow dl dd {
		width: 160px;
		height: 96px;
	}
}
/*头部*/

/*layui 修改*/
.layui-form-select .layui-edge {
	border-top-color: #c5c5cc !important;
}

.layui-badge-rim, .layui-colla-content, .layui-colla-item,
	.layui-collapse, .layui-elem-field, .layui-form-pane .layui-form-item[pane],
	.layui-form-pane .layui-form-label, .layui-input, .layui-layedit,
	.layui-layedit-tool, .layui-quote-nm, .layui-select, .layui-tab-bar,
	.layui-tab-card, .layui-tab-title, .layui-tab-title .layui-this:after,
	.layui-textarea {
	/*height: 30px;*/
	border-color: #e6e6e7;
}

.layui-form-pane .layui-input-block {
	margin-left: 0px !important;
}

.layui-tab-content {
	padding: 0;
}

.layui-tab {
	margin: 0;
}

.layui-form-select dl dd, .layui-form-select dl dt {
	line-height: 32px;
}

.layui-form-select dl dd.layui-this {
	background-color: #0066cc;
}

.layui-badge-rim, .layui-colla-content, .layui-colla-item,
	.layui-collapse, .layui-elem-field, .layui-form-pane [pane].layui-form-item,
	.layui-form-pane .layui-form-label, .layui-input, .layui-layedit,
	.layui-layedit-tool, .layui-quote-nm, .layui-select, .layui-tab-bar,
	.layui-tab-card, .layui-tab-title, .layui-tab-title .layui-this::after,
	.layui-textarea {
	line-height: 30px;
}
/*.layui-tab-brief>.layui-tab-title .layui-this{*/
/*color:#bf0101;*/
/*}*/
.layui-tab-brief>.layui-tab-title .layui-this {
	color: #fff;
}
/*.layui-tab-title li{*/
/*padding: 0;*/
/*}*/
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after
	{
	border-bottom: none;
}

.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after
	{
	background-color: #eee;
}

.layui-nav .layui-nav-more {
	border-top-color: rgba(62, 61, 61, 0.7)
}

.layui-nav .layui-nav-mored, .layui-nav-itemed>a .layui-nav-more {
	border-color: transparent transparent #555;
}

.layui-nav-itemed:after {
	background-color: #9c691f !important;
}

.op_box {
	padding: 40px;
	text-align: center;
}

.op_box a {
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	border-radius: 3px;
	color: #fff;
	margin: 0 10px;
}

.op_bg1 {
	background: #fe7945;
}

.op_bg2 {
	background: #3889f8;
}

.op_bg3 {
	background: #45c8ff;
}

#mood{text-align: center;}
#mood ul li,#mood ul li div.pillar{display:inline-block;display:-moz-inline-stack;zoom:1;
    *display:inline;}
#mood ul li{vertical-align: bottom;}
#mood ul li{width:11%; padding-bottom:10px;}
#mood ul li span{ font-size:12px}
#mood ul li label{ display:block;}
#mood ul li div.pass{background-position: -83px center;}
#mood ul li div.pillar{ height:20px; width:80px; background:url(../images/mood/mood.gif) repeat-y 24px center; margin-bottom:5px;}


/*最新公告*/
.announcementBox{height:42px; padding:10px 0; width: 100%; background-color: #f3f5f8;}
.announcement{ width: 1170px; margin:0 auto;height: 40px; position: relative;}
.announceBorder{ border: 1px solid #e3e3e3; border-radius: 20px; background: #fff;}/*这个是集成电路独有的*/
.announcement p{margin:0;padding:0 120px 0 160px; background:url(../images/announcement.png) no-repeat; background-position: 16px 2px; height: 40px;line-height: 40px; font-size: 14px; color: #5f5f5f;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; cursor: pointer;}
.announcement time{position: absolute; top:12px; right: 20px; font-size: 14px; color:#5f5f5f;}

/*最新更新*/
.latestUpdate{ width: 520px; height:264px; overflow:hidden;}	

/*关于我们*/
.aboutUs{margin:0px auto;padding:0px auto;margin-bottom: 20px;width:1200px;}
.content_box {border: 1px solid #d4e3f7;border-top: 5px solid #d4e3f7;overflow: hidden;}/*系统二原有样式*/
.aboutUsLeft{float: left; width: 300px; border: 1px solid #d4e3f7;}
.aboutUsLeft p,.aboutUsLeft a{height: 60px; line-height: 60px; font-size: 18px; color:#666;text-align: center;display: block;}
.aboutUsLeft p{padding:0 30px; cursor: pointer;}
.aboutUsPresent{background:#d4e3f7;}
.aboutUsPresent a{ color:#0066cc;}
.aboutUsLeft a{border-bottom: 1px solid #e9e9e9;}
.aboutUsRight{float: left; width: 890px;}
.clearfloat{clear: both;}
.aboutUsContent{padding:10px 30px;text-align:left;}
.aboutUsLeft span img{padding:20px 30px;}
.aboutUsContent h4 {font-size: 24px;text-align: center; line-height:90px; font-weight:bolder; border-bottom: 1px solid #e3e3e3; margin-bottom:10px;}
.aboutUsContent h5{font-size: 18px;line-height: 50px; text-indent: 2em;font-weight:bolder;}
.detail_con p{font-size: 14px; color:#666; line-height:30px; text-indent: 2em; text-align: justify; padding-bottom: 10px; }
.ifrBox{width: 700px; margin:0 auto;}
.ifrBox p{ font-size: 16px; color:#666; line-height:40px; }
.ifrBox img{float: right; width: 249px;}

